BODY {
	font-size : 12px;
	scrollbar-3d-light-color : #BFBFBF;
	scrollbar-arrow-color : Navy;
	scrollbar-base-color : #BFBFBF;
	scrollbar-dark-shadow-color : Black;
	scrollbar-shadow-color : #BFBFBF;
	scrollbar-highlight-color : White;
	scrollbar-face-color : #BFBFBF;
	font-family : Tahoma;
   background-color : #CFCFCF;
	margin-top : 0px;
}
A {
	font : bold;
	font-weight : bold;
	text-decoration : none;
	color : Navy;
}
A:HOVER {
	text-decoration : underline;
}
HR {
	color : Navy;
	height : 1px;
}
TD {
	font-size : 12px;
}
TD.nag {
	font-size : 12px;
	font-weight : bold;
	background-image : url(../ogloszenia/images/nag.jpg);
	height : 18px;
	color : Black;
	border-left : 1px solid Navy;
	border-right : 1px solid Navy;
	text-align : center;
}
TD.ramka {
	background-color : #EFEFEF;
	border : 1px solid #7F7F7F;
	padding: 5px;
}
SMALL {
	font-size : 11px;
}
.t {
        font-size: 12px;
        font-weight: bold;
        filter: DropShadow(Color="#B4B4B4",OffX=2,OffY=2,Positive=2);
        height: 12px;
        font: Tahoma;
}
.button{
	background-color: rgb(245,245,245);
	font-size : 11px;
	cursor : hand;
}
input, select, textarea{
	background-color: rgb(245,245,245);
	font-size : 12px;
}

.form{
	background-color: #ECE9D8;
}

.lm {
	background-image : url(../ogloszenia/images/nag_so.jpg);
	height : 30px;
	text-align : center;
	font-weight : bold;
}

.lt1 {
	background-image : url(../images/tlo2.gif);
	height : 25px;
	text-align : center;
	border-color : white;
}

.lt2 {
	background-image : url(../images/tlo210.gif);
	height : 25px;
	text-align : center;
	border-color : white;
}

.lt3 {
	background-image : url(../images/tlo1.gif);
	height : 25px;
	text-align : center;
	border-color : #A3A3A3;
}
.marki {
	background-image : url(../ogloszenia/images/nag.jpg);
	height : 18px;
	text-align : left;
	border-left : solid 5px;
	border-right : solid 5px;
	border-color: #000080;
}
.markis {
	background-image : url(../ogloszenia/images/nag_so.jpg);
	height : 27px;
	text-align : left;
	border-left : solid 3px;
	border-right : solid 3px;
	border-color: #000080;
}
.reklamka {
	font-size : 12px;
	border : 1px solid;
	padding : 3px;
	margin : 3px;
	text-align : center;
}
